Bug 1275081 - Enable and configure hibernation by default
Enable and configure hibernation by default
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 12:36 EDT by HotMusicFan
Modified: 2016-07-19 15:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:58:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description HotMusicFan 2015-10-25 12:36:26 EDT
Hello!

As a matter of the fact that Fedora is being used on many laptops it is strange why hibernation is not configured by default and when you press the 'Hibernate' button on the next startup you see that nothing has been saved and restored and you start from the beginning.
Comment 1 Josh Boyer 2015-10-26 09:23:39 EDT
Hibernation is enabled in the kernel and is available on machines which support it.  The only restriction is for machines with Secure Boot enabled, as we cannot verify the hibernation image at this time.  If hibernation isn't working, then it is either a bug in userspace, the kernel, or your machine is configured such that it is not supported.
Comment 2 Fedora End Of Life 2016-07-19 15:58:13 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.